﻿*{ margin:0; padding:0;}
body{ font-family:微软雅黑;}
.div1{ width:900px; height:37px; background:url(../images/cloth_01.jpg) no-repeat; margin:0 auto;}
.div2{ width:900px; height:138px; background:url(../images/cloth_02.jpg) no-repeat; margin:0 auto;}
.div3{ width:900px; height:133px; background:url(../images/cloth_03.jpg) no-repeat; margin:0 auto;}
.div4{ width:900px; height:55px; background:url(../images/cloth_04.jpg) no-repeat; margin:0 auto;}
.div5{ width:860px; height:213px; padding-left:40px; background:url(../images/cloth_05.jpg) no-repeat; margin:0 auto;}
.div6{ width:900px; height:64px;  background:url(../images/cloth_06.jpg) no-repeat; margin:0 auto;}
.div7{ width:860px; height:260px;padding-left:40px; background:url(../images/cloth_07.jpg) no-repeat; margin:0 auto;}

.headnote{ width:227px; text-align:center; margin-right:7px; margin-top:6px; float:right; font-size:18px; font-style:italic;color:#ff61d2;}
.lookmycloth a{ font-size:16px; font-style:italic; color:#4a0700; text-decoration:none;}
.loginnote{ float:right; width:625px;color:White;font-size:16px; padding-top:8px;}
.lookmycloth{ float:left; margin-top:8px;}
.logintable{height:37px; position:relative;  width:490px; float:right; margin-right:73px;_margin-right:40px; }
.inputText{  text-align:left; width:113px; height:25px; background:url(../images/btn.gif) 0px -70px no-repeat;}
.textClass{ border:none; background-color:White; width:103px; height:16px; line-height:16px; margin-top:6px;*margin-top:4px; margin-left:5px;}
.btlogin{ border:none; cursor:pointer; width:73px; height:25px;background:url(../images/btn.gif) -146px 0px no-repeat;}
.btloginover{ border:none; cursor:pointer; width:73px; height:25px;background:url(../images/btn.gif) -146px -35px no-repeat;}
.td1{ text-align:center;}
.money{ margin-left:3px;}
.mybank{ margin-left:5px;}
.btsmloginout{ float:left; margin-top:7px; margin-left:15px; border:none; cursor:pointer; width:73px; height:25px;background:url(../images/btn.gif) 0px 0px no-repeat;}
.btsmloginoutover{ float:left; margin-top:7px; margin-left:15px; border:none; cursor:pointer; width:73px; height:25px;background:url(../images/btn.gif) 0px -35px no-repeat;}
.loginTs{  float:left; margin-top:7px; text-align:right; width:440px;}
.td2,.td3{ font-size:12px; color:#d7bdff;}
.td2{text-decoration:line-through;}
.btbuy{ margin-top:3px; border:none; cursor:pointer; width:73px; height:25px;background:url(../images/btn.gif) -73px 0px no-repeat;}
.btbuyover{margin-top:3px; border:none; cursor:pointer; width:73px; height:25px;background:url(../images/btn.gif) -73px -35px no-repeat;}
li{ list-style:none; display:inline; margin-left:11px; float:left;margin-top: 15px; text-align:center;}
ul{ display:inline; text-align:center;}
#cloth_48{ margin-left:3px; cursor:pointer; width:98px; height:99px;background:url(../images/48-hd.gif) no-repeat; }
#cloth_49{margin-left:3px;cursor:pointer; width:98px; height:99px;background:url(../images/49-hd.gif) no-repeat; }
#cloth_50{margin-left:3px;cursor:pointer; width:98px; height:99px;background:url(../images/50-hd.gif) no-repeat; }
#cloth_51{margin-left:3px;cursor:pointer; width:98px; height:99px;background:url(../images/51-hd.gif) no-repeat; }
#cloth_55{margin-left:3px;cursor:pointer; width:98px; height:99px;background:url(../images/55-hd.gif) no-repeat; }
#cloth_53{margin-left:3px;cursor:pointer; width:98px; height:99px;background:url(../images/53-hd.gif) no-repeat; }
#cloth_46{margin-left:3px;cursor:pointer; width:98px; height:99px;background:url(../images/46-hd.gif) no-repeat; }
#cloth_36{margin-left:3px;cursor:pointer; width:98px; height:99px;background:url(../images/36-hd.gif) no-repeat; }
#cloth_32{margin-left:3px;cursor:pointer; width:98px; height:99px;background:url(../images/32-hd.gif) no-repeat; }
#cloth_52{margin-left:3px; cursor:pointer;width:98px; height:99px;background:url(../images/52-hd.gif) no-repeat; }
#cloth_54{margin-left:3px;cursor:pointer; width:98px; height:99px;background:url(../images/54-hd.gif) no-repeat; }
#cloth_33{margin-left:3px; cursor:pointer;width:98px; height:99px;background:url(../images/33-hd.gif) no-repeat; }
.ClothShow{ width:165px; height:186px; display:none;position: absolute;z-index: 1000;padding:7px 0 0 10px ;cursor:hand;filter: alpha(opacity:90);KHTMLOpacity: 0.90;MozOpacity: 0.90;opacity: 0.90;}
.overlayBG{background-color:#000;filter:alpha(opacity=30);height:100%;_height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');left: 0px;-moz-opacity: 0.3;opacity: 0.3;position: fixed;_position: absolute;top: 0px;width:100%;z-index:100}     
 .floatdiv{ height: 242px;left: 50%; margin-left:-150px; position: absolute;top: 50%;width: 300px;z-index: 200;color:White; font-size:16px; font-weight:bolder;}  


/*弹出框*/
.weedialog {width: 500px; color: #000}
.weedialog a:link {color: #005eac; text-decoration: none}
.weedialog a:visited {color: #005eac; text-decoration: none}
.weedialog a:hover {color: #ff6600; text-decoration: underline}
.weedialog .dialog-header {position: relative; height:2px; cursor: move}
.weedialog .dialog-tc {width: auto; height:2px;  font-weight: bold; }
.dialog-mask{background-color:#000;filter:alpha(opacity=30);height:100%;_height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');left: 0px;-moz-opacity: 0.3;opacity: 0.3;position: fixed;_position: absolute;top: 0px;width:100%;z-index:100}.waitbox{background-color:#FFFFFF;border:1px #2F2F2F solid;color:#000;font-size:12px;height:60px;margin:0 auto;margin-top:20%;width:200px;z-index:110}.waitbox em,.waitbox span{float:left;line-height:36px;margin-left:10px;margin-top:15px;position:relative;z-index:112}
.weedialog .dialog-tc2 {text-align:center; line-height: 33px; width: 100%; height: 2px; clear: both; font-size: 14px}
.weedialog .dialog-tl {position: absolute; width: 2px; height: 2px; top: 0px; left: 0px;_background: none; }
.weedialog .dialog-tr {position: absolute; width: 2px;  height:2px; top: 0px; right: 0px; _background: none}

.weedialog .dialog-content { font-family:微软雅黑; font-size:16px; color:Black; background:url(../images/pop.gif) no-repeat;text-align: left;line-height: 20px; overflow-x: hidden; overflow-y: auto; clear: both;margin-top:-1px; }
.weedialog .dialog-button {clear: both;height:32px;line-height:32px;background-color:White;padding-right: 6px;  _padding-right: 2px;padding-bottom:15px; padding-left:75px;}
.weedialog .dialog-cl {border-left:1px solid #c48600;}
.weedialog .dialog-cr {border-left:1px solid #c48600;}
.weedialog .dialog-button input{margin:0px 20px 10px 0;border:medium none;cursor:pointer;display:inline;}
.weedialog .dialog-bot {position: relative; height: 5px; clear: both; font-size: 0px;overflow:hidden}
.weedialog .dialog-bl {position: absolute; width: 3px; height: 2px; top: 0px; left: 0px; }
.weedialog .dialog-bc {width: auto;height: 2px;border-top:1px solid #c48600; }
.weedialog .dialog-br {position: absolute; width: 3px; }
.weealert .dialog-cancel {display: none;}
.weeselect li {width: 120px; float: left}
.weeselect .wsearch {text-align: right; width: 100%}
.weesuggest {width: 160px; background: #ccc}
.weesuggest .dialog-content {padding-bottom: 5px; padding-left: 5px; padding-right: 5px; padding-top: 5px}
.weesuggest li {border-bottom: #bbb 1px dotted; padding-bottom: 0px; line-height: 20px; margin: 0px; padding-left: 0px; padding-right: 0px; cursor: pointer; padding-top: 0px}
.buttons{ padding-top:3px; width:352px; height:30px; }
.GK{float:left; width:133px; border:1px solid white; margin-left:2px;}
.CGk{float:left; width:69px; border:1px solid white;margin-left:12px;_margin-left:2px;}
.dialog-ok{ float:left;border:none; cursor:pointer; width:90px; height:32px;background:url( "../images/pop_btn.gif" ) 0px 0px no-repeat;}

.dialog-cancel{ float:left; margin-left:24px; border:none; cursor:pointer; width:90px; height:32px;background:url( "../images/pop_btn.gif" ) 0px -32px no-repeat;}

.tip_note{ height:55px; margin-top:80px;}
.digcontent{ text-align:center; margin-left:28px; width:300px;}
.weedialog .onlyok{ padding-left:130px;}

